<template>
  <div class="card-container">
    <h2>
      <img
        src="@/assets/icons/charts_statistics.svg"
        alt="Icône tablean statistiques"
      />
      Résumé
    </h2>
    <b-avatar src="" size="7rem"></b-avatar>
    <h4>{{ sphere.display_name }}</h4>
  </div>
</template>

<script>
export default {
  name: 'SphereCard',

  props: {
    sphere: {
      type: Object,
      default: () => { return {} }
    }
  }
}
</script>
